Libraries tagged by internationalized
laminas/laminas-i18n
28478926 Downloads
Provide translations for your application, and filter and validate internationalized values
true/punycode
39859767 Downloads
A Bootstring encoding of Unicode for Internationalized Domain Names in Applications (IDNA)
algo26-matthias/idna-convert
2622195 Downloads
A library for encoding and decoding internationalized domain names
mlocati/idna
1089141 Downloads
Library for International Domain Names (IDNA) 2008
mmucklo/email-parse
926514 Downloads
RFC 5322 / RFC 6531-compliant library for batch parsing multiple (and single) email addresses
zendframework/zend-i18n
17930580 Downloads
Provide translations for your application, and filter and validate internationalized values
rowbot/punycode
338910 Downloads
A Bootstring encoding of Unicode for Internationalized Domain Names in Applications (IDNA).
besimple/i18n-routing-bundle
824633 Downloads
Full routing internationalized on your Symfony2 project
mso/idna-convert
2283744 Downloads
A library for encoding and decoding internationalized domain names
stella-maris/intl-daterange-formatter
54756 Downloads
Format a daterange using internationalized output
froxlor/idna-convert-legacy
57109 Downloads
A library for encoding and decoding internationalized domain names
bytestream/horde-stringprep
326822 Downloads
Horde internationalized strings preparation library
umpirsky/i18n-routing-bundle
8283 Downloads
Internationalized routing with minimal performance cost.
horde/stringprep
903 Downloads
Internationalized strings preparation library
php-standard-library/iri
995 Downloads
RFC 3987 compliant Internationalized Resource Identifier (IRI) parsing, construction, and manipulation